{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-xh/hunspell-xh",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-xh_install",
            "desc": "测试hunspell-xh软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-xh_uninstall",
            "desc": "测试hunspell-xh软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-xh_upgrade",
            "desc": "测试hunspell-xh软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-xh_downgrade",
            "desc": "测试hunspell-xh软件包的降级功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-xh_rollback",
            "desc": "测试hunspell-xh软件包的升级回滚功能",
            "machine num": 1
        }
    ]
}